.author {
  visibility: hidden;
}

.field--name-field-image-news {
  float: left;
  padding-right: 30px;
  margin-right: 30px;
  border-right: 1px solid rgba(0,0,0,.1);
  margin-bottom: 30px;
}

.field--name-field-image-news img {
  border-radius: 6px;
  max-width: 160px;
}

.region-footer .field--name-body {
  width: auto;
  vertical-align: baseline;
  margin-bottom: 0;
  float: none;
}